Некорректно определяется версия MariaDB

Азер Гарягды добавил(а) 3 года назад
Известна

ISPmanager Lite 5.161.0

CentOS 7 64 bit


На главной страничке:

MySQL10.3.8-1.el7.centos


А в Настройки -> Серверы баз данных, Версия:

5.5.56


Добавить проверку и туда как было сделано в последнем обновлении.


Инструменты -> Базы данных - точно так же не корректно.

Лучший ответ
фото

Здравствуйте. Проблема исправлена с версии ISPmanager 5.180

Комментарии (1)

фото
2

Здравствуйте. Проблема исправлена с версии ISPmanager 5.180